Subject: [Pkg-cacti-maint] offre de prêt

From: Ana Ristic <[email-masked]>
Date: Thu, 09 Jun 2016 00:44:18 +0200

offre de prêt
j'ai reçu un prêt d'argent de 90.000€ chez Monsieur, Hector Cruz 
Godoy,sans aucune difficulté sous un taux d’intérêt de 3% par ans .Grâce 
a ce Monsieur , j'ai réussie a réaliser mon projet de construction,  Je 
vous conseil de ne plus vous trompez de personne si vous voulez 
effectivement faire une demande de prêt d’argent pour votre projet et 
tout autre , contacter ce monsieur et il vous satisfera. Voici
son courriel :  [email-masked]
----
serious loan offer
I got a loan of money of € 90,000 at Mr, Hector Cruz Godoy, without 
difficulty at a rate of interest of 3% per year.Thanks to this 
gentleman, I've successfully realize my project, I you Council no longer 
wrong person if you actually want to make a loan of money for your 
project and any other application, contact this gentleman and it will 
satisfy you. Here his e-mail: [email-masked]